/* Class = "NSTextFieldCell"; title = "If you need to add or remove a keyword, flag or unflag, or apply any edit to the recipients, you can bulk edit them here."; ObjectID = "4ta-vk-hzM"; */
"4ta-vk-hzM.title" = "Si vous devez ajouter ou supprimer un mot clé, marquer ou ne plus marquer, ou appliquer des modifications aux destinataires, vous pouvez les éditer en masse.";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "AzU-WR-NSX"; */
"AzU-WR-NSX.title" = "Terminé!";

/* Class = "NSButtonCell"; title = "Bulk Edit Recipients"; ObjectID = "HIM-vs-ETG"; */
"HIM-vs-ETG.title" = "Modifier les destinataires en masse";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "ZOu-nW-E0z"; */
"ZOu-nW-E0z.title" = "Fermer";

